Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#2 Fails to build with Poppler >= 0.17 - ID: 3306044

open
nobody
None
5
2011-12-12
2011-12-12
Martin Pitt
No

Ah, took me a while to figure out how to attach a file. Here it is.

Discussion

  • Martin Pitt
    Martin Pitt
    2011-12-12

    patch

     
    Attachments
  • Martin Pitt
    Martin Pitt
    2011-12-12

    • summary: patch --> Fails to build with Poppler >= 0.17 - ID: 3306044
     
  • Colin Leroy
    Colin Leroy
    2012-03-19

    Hi Martin,

    Finally applied, thank you for the patch !

    Leaving open until I release.

     
  • Pino Toscano
    Pino Toscano
    2012-03-21

    Hi Colin, and thanks for having applied the patch!

    One minor thing: could you please
    - replace "GBool" with "gboolean"
    - replace "gFalse" with "FALSE"
    - remove the <goo/gtypes.h> include
    ? This way, it doesn't need the poppler core headers. Thanks